import {
	myRequest
} from '../request.js'
export default {
	//新增填写盖章审核
	addbaseprofileStamp(data) {
		return myRequest({
			url: '/base/profileStamp',
			method: 'post',
			data: data
		})
	},
	//导出盖章word
	addWordbaseprofileStamp(data) {
		return myRequest({
			url: '/base/profileStamp/addWord',
			method: 'post',
			data: data
		})
	},
	//修改填写盖章审核
	editbaseprofileStamp(data) {
		return myRequest({
			url: '/base/profileStamp/edit',
			method: 'post',
			data: data
		})
	},
	//获取填写盖章审核详细信息
	getbaseprofileStampgetInfo(data) {
		return myRequest({
			url: '/base/profileStamp/getInfo',
			method: 'get',
			data: data
		})
	},

}
